@charset "utf-8";
/* CSS Document */

@font-face {
			  font-family: 'Geogrotesque-Regular';
			  src: url('font/Geogrotesque-Regular.eot') format('embedded-opentype'), 
			  url('font/Geogrotesque-Regular.ttf')  format('truetype'), 
			  url('font/Geogrotesque-Regular.svg#Geogrotesque-Regular') format('svg');
			  font-weight: normal;
			  font-style: normal;
			}
			
@font-face {
			  font-family: 'Geogrotesque-Medium';
			  src: url('font/Geogrotesque-Medium.eot') format('embedded-opentype'),
			  url('font/Geogrotesque-Medium.otf')  format('opentype'),
			  url('font/Geogrotesque-Medium.svg#Geogrotesque-Medium') format('svg');
			  font-weight: normal;
			  font-style: normal;
			}
			
@font-face {
			  font-family: 'Geogrotesque-Bold';
			  src: url('font/Geogrotesque-Bold.eot') format('embedded-opentype'),
			  url('font/Geogrotesque-Bold.otf')  format('opentype'), 
			  url('font/Geogrotesque-Bold.ttf')  format('truetype'), 
			  url('font/Geogrotesque-Bold.svg#Geogrotesque-Bold') format('svg');
			  font-weight: normal;
			  font-style: normal;
			}							


body											{ background:#161616; font-family: 'Geogrotesque-Regular'; font-size:13px; color:#333; padding:0 0; margin:0 0; font-family:Arial, Helvetica, sans-serif; }	
h1, h2, h3, h4, h5, h6, p, ul, li, input, button, table, tr, td, div	{ padding:0 0; margin:0 0; }
article, aside, figure, footer, header, hgroup, menu, nav, section 		{ display: block; }
a												{ border:none; outline:none; text-decoration:none; color:#bbc2c8; font-size:12px; font-weight:normal; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
a:hover											{ color:#cc0001; }
img												{ border:none; outline:none; max-width:100%; vertical-align:middle; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.clear											{ font-size:0; line-height:0; clear:both; }
* 												{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.wrapper										{ width:900px; margin:auto; }
.wrapper										{ margin-left: auto !important; margin-right: auto !important; padding-left:10px !important; padding-right:10px !important; }
.row 											{ margin-left: -10px !important; margin-right: -10px !important; }

h1, h2, h3, h4, h5, h6	{ font-family: 'Geogrotesque-Bold'; margin:0 0 12px 0!important; padding:0 0; }
h1						{ font-family: 'Geogrotesque-Bold'; font-size:27px; color:#bcc4c7; font-weight:normal; }
h2						{ font-family: 'Geogrotesque-Bold'; font-size:24px; color:#bcc4c7; font-weight:normal; }
h3						{ font-family: 'Geogrotesque-Bold'; font-size:20px; color:#bcc4c7; font-weight:normal; }
h4						{ font-family: 'Geogrotesque-Bold'; font-size:16px; color:#bcc4c7; font-weight:normal; }
h5						{ font-family: 'Geogrotesque-Bold'; font-size:14px; color:#bcc4c7; font-weight:normal; }
p						{ font-family: 'Geogrotesque-Regular'; font-size:14px; color:#bcc4c7; text-align:justify; line-height:18px; padding:0 0 !important; margin:0 0 10px 0 !important; }
/*li						{ font-family: 'Geogrotesque-Regular'; font-size:14px; color:#bcc4c7; text-align:justify;}*/

.align-left				{ text-align:left; }
.align-mid				{ text-align:center;}
.align-right			{ text-align:right;}

.bold					{ font-weight:bold; }
.italic					{ font-style:italic; }

.left					{ float:left; }
.right					{ float:right; }
.auto					{ margin:0 auto; }

.cap-text				{ text-transform:uppercase; font-weight:bold; }

.col_1					{ width:5%; }
.col_2					{ width:10%; }
.col_3					{ width:15%; }
.col_4					{ width:20%; }
.col_5					{ width:25%; }
.col_6					{ width:30%; }
.col_7					{ width:35%; }
.col_8					{ width:40%; }
.col_9					{ width:45%; }
.col_10					{ width:50%; }
.col_11					{ width:55%; }
.col_12					{ width:60%; }
.col_13					{ width:65%; }
.col_14					{ width:70%; }
.col_15					{ width:75%; }
.col_16					{ width:80%; }
.col_17					{ width:85%; }
.col_18					{ width:90%; }
.col_19					{ width:95%; }
.col_20					{ width:100%; }
.col_21					{ width: 33.3333%; }

.col_1,					
.col_2,					
.col_3,					
.col_4,					
.col_5,					
.col_6,					
.col_7,					
.col_8,					
.col_9,					
.col_10,					
.col_11,					
.col_12,					
.col_13,					
.col_14,					
.col_15,					
.col_16,					
.col_17,					
.col_18,					
.col_19,					
.col_20,					
.col_21					{ margin-left: auto!important; margin-right: auto!important; padding-left:10px!important; padding-right:10px!important; }

/*======================header part=========================*/

header					{ background:#2d3e50; }
.header-bg				{ background:url(images/header-bg.jpg) no-repeat center; padding:10px !important; }
.top-text				{ font-family: 'Geogrotesque-Regular'; font-size:13px; text-transform:uppercase; color:#bcc4c7; font-weight:bold; padding:5px 0 !important; }
.tag-text				{ font-family: 'Geogrotesque-Regular'; font-size:13px; text-transform:uppercase; color:#fff; font-weight:bold; padding:0 0 !important; min-height:78px; }
.phone-no				{ font-family: 'Geogrotesque-Bold'; font-size:20px; text-transform:uppercase; color:#fff; padding:5px 0 !important; }
.phone-no a				{ font-family: 'Geogrotesque-Bold'; font-size:20px; color:#fff; }

.logo					{  }
.logo img				{ width:100%; }
.container				{ margin-top:15px !important; }
.container h1			{ text-transform:uppercase; }
footer					{ margin-top:30px; font-family: 'Geogrotesque-Regular'; color:#b8c0c3; font-weight:bold; }
.footer-top				{ background:#34495e; padding:15px 0; }
ul.pro-cat				{ padding:0 0; margin:0 0; }
ul.pro-cat li			{ list-style-type:none; display:inline-block; padding:0 5px; margin:0 0; }
.pro-cat-pic			{ text-align:center; }
.pro-cat-pic img		{ transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.pro-cat-info			{ display: table-cell; height: 71px; padding: 0 0 0 10px !important; vertical-align: middle; }
.pro-cat-info h3		{ font-family: 'Geogrotesque-Regular'; font-size:17px; text-transform:uppercase; font-weight:bold; color:#feffff; margin:0 0 !important; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.pro-cat-info span		{ font-family: 'Geogrotesque-Regular'; font-size:11px; text-transform:none; color:#6b99bb; margin:0 0;  transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s;}

.pro-cat-info1			{ display: table-cell; height: 71px; padding: 0 0 0 10px !important; vertical-align: middle; }
.pro-cat-info1 h3		{ font-family: 'Geogrotesque-Regular'; font-size:17px; text-transform:uppercase; font-weight:bold; color:#feffff; margin:0 0 !important; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.pro-cat-info1 span		{ font-family: 'Geogrotesque-Regular'; font-size:11px; text-transform:none; color:#6b99bb; margin:0 0;  transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s;}
ul.pro-cat li:hover .pro-cat-info h3	{ color:#8cbee5; }
/*ul.pro-cat li:hover .pro-cat-info span	{ color:#fff; }*/
ul.pro-cat li:hover .pro-cat-pic img	{ transform:scale(0.8); }

ul.pro-cat li .pro-cat-info1 h3	{ color:#8cbee5; }
ul.pro-cat li .pro-cat-info1 span	{ color:#8cbee5; }


.footer-bottom			{ background:#2d3e50; padding:15px 0; }
.foot-menu				{  }
.foot-menu a			{ font-family: 'Geogrotesque-Regular'; font-size:12px; text-transform:uppercase; font-weight:bold; color:#b8c0c3; margin:0 10px; transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.foot-menu a:hover		{ color:#96c6ed; text-decoration:underline; }
.foot-menu a:first-child{ margin-left:0; }
.foot-right-info		{ font-family: 'Geogrotesque-Regular'; font-size:13px; text-transform:uppercase; color:#bcc4c7; font-weight:bold; padding:0 0; }

ul.img-list				{ padding:0 0; margin:0 0; text-align:center; }
ul.img-list li			{ list-style-type:none; padding:0 0; margin:0 4px 12px 4px; }

ul.img-list-one			{ padding:0 0; margin:0 0; text-align:center; }
ul.img-list-one li		{ list-style-type:none; padding:0 0; margin:0 0 17px 0; }


ul.text-list			{ padding:0 0; margin:0 0; }
ul.text-list li			{ list-style-type:none; padding:0 0; margin:0 0 12px 0; }
ul.text-list li h5		{ text-transform:uppercase; margin:0 0 4px 0 !important; }
ul.text-list li.align-left p	{ text-align:justify; line-height:15px; }
ul.text-list li.align-right p	{ text-align:justify; line-height:15px; }

.products-nav-sec			{ padding:0 0 10px 0 !important; }
ul.products-nav 			{ padding:0 0; margin:0 0; }
ul.products-nav li			{ list-style-type:none; display:inline-block; padding:0 0; margin:0 0; }
ul.products-nav li a		{ font-family: 'Geogrotesque-Regular'; font-size:15px; text-transform:uppercase; color:#fff; font-weight:bold; padding:0 6px; margin:0 0; }
ul.products-nav li a:hover, ul.products-nav li a.active	{ color:#cc0001; }

.products-sec								{  }
.products-sec ul							{ padding:0 0; margin:0 0; text-align:left; }
.products-sec ul li							{ list-style-type:none; display:inline-block; padding:0 0; margin:0 0 4px 0; }
.products-sec ul li .pro-thumb-img			{ height:118px; /*display:table-cell;*/ vertical-align:middle; overflow:hidden; width:175px; }
.products-sec ul li .pro-thumb-img img		{ transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; }
.products-sec ul li span					{ background:#bec3c7; font-family: 'Geogrotesque-Regular'; font-size:12px; text-transform:uppercase; color:#000; line-height:20px; display:block; margin-top:0px; text-align:center; }
.products-sec ul li a						{ display:block; }
.products-sec ul li a:hover span			{ background:#cc0001; color:#fff; }
.products-sec ul li a:hover .pro-thumb-img img	{ transform:scale(1.2); opacity:0.5; }

input[type="text"], input[type="email"], input[type="password"] {
    background: transparent;
    border: 2px solid #333333;
    border-radius: 0;
    box-sizing: border-box;
	font-family: 'Geogrotesque-Regular';
    color: #fff;
	line-height:28px;
    padding: 0 8px;
    width: 100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

select {
    background: #161616 url(images/drop-arrow.jpg) no-repeat 100%;
    border: 2px solid #333333 !important;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
	-moz-appearance: none; /* Removes Default Firefox style*/
    border-radius: 0;
    box-sizing: border-box;
	font-family: 'Geogrotesque-Regular';
    color: #fff;
	line-height:28px;
	height:32px;
    padding: 0 8px;
    width: 100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
 textarea {
    background: transparent;
    border: 2px solid #333333 !important;
    border-radius: 0;
    box-sizing: border-box;
	font-family: 'Geogrotesque-Regular';
    color: #fff;
    padding: 0 8px;
    width: 100%;
	height:120px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

.form-group input[type="submit"] {
    background:#9a0000;
    border: medium none;
	font-family: 'Geogrotesque-Bold';
	text-transform:uppercase;
	letter-spacing:1px;
    color: #fff;
    font-size: 16px;
    line-height: 31px;
    outline: medium none;
    padding: 0;
    text-align: center;
    width: 20%;
	transition: all 0.3s linear 0s; 
	-webkit-transition: all 0.3s linear 0s; 
	-moz-transition: all 0.3s linear 0s; 
	-o-transition: all 0.3s linear 0s;
}
.form-group input[type="submit"]:hover {
    background:#c80505;
	cursor:pointer;
}

.quote-sec						{ border:#bec3c7 4px solid !important; }
.quote-sec h1					{ background:#bec3c7; color:#161616; text-align:right; padding:3px 10px; }
.form-sec						{ padding:15px 20px !important; }
.form-group						{ margin-bottom:7px !important; }
.form-group p					{ display:none; }
.form-group h4					{ text-transform:uppercase; text-align:right; line-height:28px; margin:0 0; }
ul.date-fld						{ padding:0 0; margin:0 0; }
ul.date-fld	li					{ list-style-type:none; padding:0 0 !important; margin:0 8px 0 0 !important; line-height:30px; color:#bdc2c6; text-transform:uppercase; }
ul.date-fld	li span				{ color:#333333; /*font-size:32px;*/ }
.captcha						{ background:#fff; }

.terms-group					{ color:#d7dbde; margin-bottom:12px; }
.terms-group p					{ margin:0 0; }
.terms-group .col_1 			{ width: 3%; }
.terms-group .col_19 			{ width: 97%; }
ul.glazing-sec					{ padding:0 0; margin:0 0; text-align:left; }
ul.glazing-sec li				{ list-style-type:none; display:inline-block; padding:5px; margin:0 0; }

/**********************wordpress css***********************/

.itembox						{ width:100% !important; box-shadow:none !important; border:none !important; }
.-items .title					{ background:#bec3c7; font-family: 'Geogrotesque-Regular'; font-size:12px !important; text-transform:uppercase; color:#000; line-height:20px; display:block; margin: 5px 0 -12px !important; display:none; }
.-item:hover .title				{ background:#cc0001 !important; color:#fff !important; }
.-links							{ display:none !important; }
.-item							{ margin:3px 3px !important; width: 19.3% !important; }
.-filters 						{ padding:10px 0!important; }
.no-found-pic					{ margin-top:35px !important; }
.no-found-info					{ display: table-cell; height: 470px; vertical-align: middle; }
.-filters a.active				{ color:#cb0101 !important; }
.cont-text p strong				{ text-transform:uppercase; }

/* will be red only in google chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.text-list li.align-left p	{ text-align:justify; line-height:15px; }
ul.text-list li.align-right p	{ text-align:justify; line-height:15px; }
} 

/* will be red only in opera chrome */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
ul.text-list li.align-left p	{ text-align:justify; line-height:15px; }
ul.text-list li.align-right p	{ text-align:justify; line-height:15px; }
} 

.mail-text						{ font-size:15px; }
.padding-1						{ padding: 0 24px 0 0 !important; }
.padding-2						{ padding: 0 0 0 24px !important; }
